burn_classes:
  unburned: 264
  low: 189
  moderate: 751
  high: 1204
emampr_landcover_vote_2015:
  42: 4365
  52: 535
  43: 146
  41: 106
  90: 96
  71: 62
  22: 13
  23: 3
  11: 2
soil_textures:
  clay loam: 5310
  silt loam: 18
